/*COOKIES*/ 
body .cc_dialog {
    top:auto !important;
    bottom:0 !important;
    max-width:100vw !important;
    min-width:100% !important;
    padding:0;
    padding-top:50px;
    padding-bottom:40px;
}
body .cc_css_reboot {
    background-color:hsl(0deg 0% 0% / 90%) !important;
}
body .cc_dialog p{
    color: #ffffff !important;
    font-family: 'Neue Haas Unica';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}
body .cc_dialog .cc_dialog_text_div{
    padding-right:20px;
}
body .cc_dialog .cc_dialog_text_div h4{
    color:#fff !important;
/*     font-family:Avenir-Roman,sans-serif; */
}
.ru .cc_dialog p{
/*     font-family:Avenir-Roman,sans-serif; */
}
body > div.cc_css_reboot.cc_dialog.light.simple > div{
    display:flex;
    width: 90%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
body > div.cc_css_reboot.cc_dialog.light.simple > div > div:nth-child(3){

        display:flex;
    padding-left:20px;
    flex-direction:column;
}
body .cc_dialog .msg{
    max-width:45vw;
}
body .cc_dialog button.cc_b_cp {
/*     font-family: 'Neue Haas Unica' !important; */
    font-weight: bold !important;
    font-size: 14px !important;
    line-height: 20px !important;
    text-transform: uppercase !important;
    color: #ffffff !important;
    background-color:#3bb13f00  !important;
    margin-left:0px !important;
    padding-left:0;
    text-align:left;
    width:200px;
}
.ru .cc_b_cp,
.ru .cc_b_ok{
    font-family:Avenir-Medium,sans-serif !important;
}
body .cc_b_ok{
    margin-bottom:10px !important;
    background-color:#ffffff !important;
    font-family: 'Neue Haas Unica' !important;
    font-style: normal !important;
    font-weight: bold !important;
    font-size: 14px !important;
    line-height: 20px !important;
    letter-spacing: 0.1em !important;
    text-transform: uppercase !important;
    color: #c3996b !important;
    float:left;
    position:relative;
    width:fit-content;

}
body .cc_b_oj{
   letter-spacing: 0.1em !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    line-height: 20px !important;
    font-family: 'Neue Haas Unica' !important;
    margin-bottom:10px !important;
}
body .cc_css_reboot div {
    margin-top:auto;
    margin-bottom:auto;
}
body .cc_dialog button{
    margin-top:auto !important;
    vetical-align:bottom !important;
    display:inline-block !important;
/*     border-radius:12px; */
    background-color:#3bb13f !important;
    color: #ffffff !important;
/* 	    background-color:transparent !important; */
}
body .cc_css_reboot.visible {
    clip-path:none;
}
body .cc_cp_head_lang_selector > select{
    display:none;
}
body .cc_dialog a {
    color:#3bb13f;
}
body .cc_pp_a{
    font-family: 'Neue Haas Unica' !important;
    display:block;
    font-weight:bold !important;
}
body .cc_dialog a:hover {
    color:#ffffff96;
    text-decoration:none;
}
body .cc_cp_f_save button{
    background-color:#3bb13f !important;
}
.open-notice{
    cursor:pointer;
}
.cc_cp_m_menu li:before{
    display:none;
}
.cc_cp_m_menu li:after{
    display:none;
}
@media only screen and (max-width: 1400px ){
    body > div.cc_css_reboot.cc_dialog.light.simple > div{
        display:flex;
        width: 90%;
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
        justify-content:center;
    }
}
@media only screen and (max-width: 900px) {
    body > div.cc_css_reboot.cc_dialog.light.simple > div{
        display:block;
        max-width:60vw;
        margin-left:auto;
        margin-right:auto;
    }
    body > div.cc_css_reboot.cc_dialog.light.simple > div > div:nth-child(2){
        display:flex;
        flex-direction:column;
    }
    body .cc_b_oj{
        letter-spacing: 0.1em !important;
        text-transform: uppercase !important;
        font-size: 14px !important;
        line-height: 20px !important;
        font-family: 'Neue Haas Unica' !important;
        margin-bottom:10px !important;
        width:300px;
    }
    body > div.cc_css_reboot.cc_dialog.light.simple > div > div:nth-child(3){
        display:block;
        padding-left:0;
    }
    body .cc_dialog button.cc_b_cp {
        display:inline-block !important;
        margin-left:20px !important;
    }
    body .msg{
        min-width:100%;
    }
}
@media only screen and (max-width: 520px) {
    body > div.cc_css_reboot.cc_dialog.light.simple > div > div:nth-child(3){
        display:flex;
        padding-left:0;
        flex-direction:column-reverse
    }
    body > div.cc_css_reboot.cc_dialog.light.simple > div{
        max-width:80vw;
    }
    body .cc_b_oj{
        width:240px;
    }
    body .cc_dialog_headline{
        font-size:20px !important;
    }
    body .cc_dialog button.cc_b_cp {
        display:block !important;
        margin-left:0px !important;
        margin-right:auto;
        margin-bottom:20px;
    }
}